<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Header - Navbar menu -->
  <div>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
        <img src="../project.course365.v1.1/images/Ionic_logo.png" width="" height="" class="d-inline-block align-top" alt="">

      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
    
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Browse courses
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <a class="dropdown-item" href="#">Web Development</a>
              <a class="dropdown-item" href="#">Mobile App</a>
              <a class="dropdown-item" href="#">Desktop App</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a>
              <a class="dropdown-item" href="#">Contact Us</a>
            </div>
          </li>
        </ul>
      <form class="form-inline">
        <input class="form-control mr-sm-2" type="search" placeholder="Search course" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
    </nav>
  </div>
    
    <!-- Slide Content -->
    <div class="container-fluid">
      <div id="div-first-slide" style="height:500px; width:100%; background-color:deepskyblue;">
        <div class="row">
          <div class="col-sm-1"></div>
          <div class="col-sm-5 align-self-center">
              <h3 class="" style="color:white;" >Welcome to Ionic Course365 Learning Center</h3>
              <p class="">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
              <button class="btn btn-warning ml-3">Browse Courses</button>
              <button class="btn ml-3" style="background-color: white; color:black;">Become an Instructor</button>
          </div>
          
          <div class="col-sm-6 text-center">
            <img src="images/ionic-207965.png" style="height: 500px; width:auto">
          </div>
        </div>
      </div>
    </div>
    <!-- 2. Slide body -->
    
    <!-- 3. Courses content -->
    <div class="container mt-5">
      <!-- Recommend to you -->
      <h4 class="mt-3">Recommended to you</h4>
      <div class="card-deck mt-5">
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-angular.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">How to easily create a website with Angular</a>
            <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginner</p>
            <p style="font-weight: bold;">$600</p> <p style="text-decoration: line-through;">$750</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/morris_mccoy.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Morris Mccoy<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-python.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">The Python Course: build web application</a>
            <p><i class="far fa-clock"></i> &nbsp; 4h 30m Advanced</p>
            <p style="font-weight: bold;">$900</p> <p style="text-decoration: line-through;">$1050</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/claire_robertson.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Claire Robertson<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-graphql.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">GraphQL: introduction graphQL for beginer</a>
            <p><i class="far fa-clock"></i> &nbsp; 2h 15m Intermediate</p>
            <p style="font-weight: bold;">$650</p> <p style="text-decoration: line-through;">$850</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Ted Hawkins<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">Getting Started with Javascript</a>
            <p><i class="far fa-clock"></i> &nbsp; 3h 34m Beginner</p>
            <p style="font-weight: bold;">$300</p> <p style="text-decoration: line-through;">$550</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Ted Hawkins<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
      </div>
      <!-- Most popular -->
      <h4 class="mt-5">Most popular</h4>
      <div class="card-deck mt-5">
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-css.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">CSS: ultimate CSS course from beginner to advanced</a>
            <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginner</p>
            <p style="font-weight: bold;">$600</p> <p style="text-decoration: line-through;">$750</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/juanita_bell.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Juanita Bell<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">Getting Started with Javascript</a>
            <p><i class="far fa-clock"></i> &nbsp; 3h 34m Beginner</p>
            <p style="font-weight: bold;">$300</p> <p style="text-decoration: line-through;">$550</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Ted Hawkins<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-wordpress.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">Complete Wordpress themes & plugins</a>
            <p><i class="far fa-clock"></i> &nbsp; 4h 30m Advanced</p>
            <p style="font-weight: bold;">$900</p> <p style="text-decoration: line-through;">$1050</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/clevaio_simon.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Clevaio Simon<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-graphql.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">GraphQL: introduction graphQL for beginer</a>
            <p><i class="far fa-clock"></i> &nbsp; 2h 15m Intermediate</p>
            <p style="font-weight: bold;">$650</p> <p style="text-decoration: line-through;">$850</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Ted Hawkins<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
      </div>
      <!-- Trending -->
      <h4 class="mt-5">Trending</h4>
      <div class="card-deck mt-5">
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">Getting Started with Javascript</a>
            <p><i class="far fa-clock"></i> &nbsp; 3h 34m Beginner</p>
            <p style="font-weight: bold;">$300</p> <p style="text-decoration: line-through;">$550</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Ted Hawkins<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-angular.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">How to easily create a website with Angular</a>
            <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginner</p>
            <p style="font-weight: bold;">$600</p> <p style="text-decoration: line-through;">$750</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/morris_mccoy.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Morris Mccoy<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-css.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">CSS: ultimate CSS course from beginner to advanced</a>
            <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginner</p>
            <p style="font-weight: bold;">$600</p> <p style="text-decoration: line-through;">$750</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/juanita_bell.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Juanita Bell<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="./images/courses/course-python.jpg" alt="Card image cap">
          <div class="card-body">
            <a style="font-weight: bold;" href="">The Python Course: build web application</a>
            <p><i class="far fa-clock"></i> &nbsp; 4h 30m Advanced</p>
            <p style="font-weight: bold;">$900</p> <p style="text-decoration: line-through;">$1050</p>
          </div>
          <div class="card-footer">
            <small class="text-muted"><img src="./images/teacher/claire_robertson.jpg" class="rounded-circle" style="width:25px; height:25px"> &nbsp; Claire Robertson<i class="far fa-bookmark float-right"></i></small>
          </div>
        </div>
      </div>
    </div>
    <!-- 4. Footer -->
    <div class="card-footer mt-5">
      <div class="container">
        <div class="row col-sm-12">
          <div class="col-sm-9 align-self-center">
            <p>© 2021 Ionic Course365. All Rights Reserved.</p>
          </div>
          <div class=" col-sm-3">
            <nav class="navbar navbar-expand-sm"> 
              <ul class="navbar-nav mr-auto">
                <li class="nav-brand">
                  <a class="nav-link" >Privacy</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" >Terms</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" >Feedback</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" >Support</a>
                </li>
          </div>
        </div>
      </div>
    </div>
</body>
</html>